.table-checks td:before {
  content:'\e033';
  font-family: 'Icons';
  display: inline-block;
  speak: none;
  line-height: 1;
  vertical-align: baseline;
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 1rem;
}

a.phone:before {
  content:'\e0a6';
  font-family: 'Icons';
  display: inline-block;
  speak: none;
  line-height: 1;
  vertical-align: baseline;
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 0.25rem;
}

.check-orange p {
  display: flex;
  align-items: center;
}

.check-orange p:before {
  content:'\e033';
  font-family: 'Icons';
  display: inline-block;
  speak: none;
  line-height: 1;
  vertical-align: baseline;
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 1rem;
  color: var(--secondary);
}

.gallery-title {
   font-size: 1.75rem;
}